@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=Zen+Maru+Gothic:wght@500;700;900&display=swap');

/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	/* --------- 調整・消去 --------- */

	#nemuri .pc { display: none !important; }
	#nemuri .sp { display: block !important; }

	/* ↓ここから個別↓ */
	#nemuri #contentDetail{
		background: #5756a9;
	}
	body #nemuri p,
	body #nemuri th,
	body #nemuri td,
	body #nemuri li,
	body #nemuri dt,
	body #nemuri dd,
	body #nemuri a{
		font-family: 'Segoe UI', 'Helvetica Neue', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 15px;
		line-height:1.75em;
		color: #fff;
	}
	#nemuri h1,
	#nemuri h2,
	#nemuri h3,
	#nemuri h4,
	#nemuri h5{
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#nemuri img{
		display:block;
		width: 100%;
	}
	#nemuri a{
		color:#fcff96;
	}

	/********** header **********/

	#nemuri header{
		background: url("../img/nemuri/header_bg1.png"), url("../img/nemuri/header_bg2.png"),linear-gradient(#3b4892, #5756a9);
		background-repeat: no-repeat, no-repeat;
		background-size: 30%, 30%, auto auto;
		background-position: left top, right top;
		padding-top: 0.5em;
	}
	#nemuri header .assia_logo{
		width: 15%;
		margin-left: 0.5em;
	}
	#nemuri header h1{
		width: 80%;
		margin: 5% auto 0;
	}
	#nemuri header #mainimg{
		width: 100%;
		margin: 0 auto;
	}
	#nemuri header #copyimg{
		width: 80%;
		margin: 0 auto;
	}
	#nemuri header p{
		font-size: 1.1em;
		color: #fdfacd;
		text-align: center;
		font-weight: bold;
		margin: 30px 0 0;
	}


	/********** area_intro **********/

	#nemuri #area_intro{
		background: url("../img/nemuri/intro_bg1.png"), url("../img/nemuri/intro_bg2.png"), #434c99;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, contain;
		background-position: center top, center bottom;
		margin-top: 50px;
		padding: 20% 0 15%;
		text-align: center;
	}
	#nemuri #area_intro .outer{
		display: inline-block;
		margin: 0 5%;
	}
	#nemuri #area_intro h2{
		font-size: 2em;
		color: #fefeff;
		margin-bottom: 30px;
	}
	#nemuri #area_intro h2 span{
		color: #59e4c7;
	}
	#nemuri #area_intro h2 strong{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#nemuri #area_intro p{
		text-align: left;
		color: #ffffff;
		font-size: 0.95em;
		line-height: 2em;
		margin-bottom: 30px;
		font-family: "Zen Maru Gothic";
		font-feature-settings : "palt";
	}
	#nemuri #area_intro p strong{
		color: #fff9b3;
	}
	#nemuri #area_intro p.kome{
		font-size: 0.85em;
	}

	/********** area_point **********/

	#nemuri div#area_point{
		padding: 3% 0 0%;
	}
	#nemuri div#area_point .outer{
		width: 90%;
		margin: 0 auto;
	}
	#nemuri div#area_point h2{
		padding:70px 0 50px;
		font-size: 1.1em;
		text-align: center;
		line-height: 2.4em;
		color: #fff;
	}
	#nemuri div#area_point h2 strong{
		font-size: 1.6em;
	}
	#nemuri div#area_point h2 span{
		font-size: 1.2em;
		color: #fffbc9;
	}
	#nemuri div#area_point .point_circle{
		background: linear-gradient( #f1f3b1 , #ecef90);
		width: 80px;
		height: 80px;
		border-radius:50%;
		display:flex;
		align-items:center;
		justify-content:center;
		margin: 80px auto 20px;
	}
	#nemuri div#area_point .point_circle p{
		font-family: serif;
		font-size: 1.3em;
		line-height: 1.1em;
		color: #6b6db1;
		text-align: center;
		padding-top: 3px;
	}
	#nemuri div#area_point .point_circle strong{
		font-size: 1.2em;
	}
	#nemuri div#area_point h3{
		color: #fff;
		font-size: 1.6em;
		text-align: center;
	}
	#nemuri div#area_point h3 span{
		font-size: 1.4em;
		color: #ecef90;
	}
	#nemuri div#area_point .pointbox{
		display:flex;
		flex-direction: column-reverse;
		gap: 20px;
		margin: 40px 0;
	}
	#nemuri div#area_point .point_img{
		width: 100%;
	}
	#nemuri div#area_point .point_img img{
		border-radius: 30px;
	}
	#nemuri div#area_point .point_txt{
		width: 100%;
		margin-right: 10px;
	}
	#nemuri div#area_point #movie{
		 margin: 90px 0;
	}

	/********** area_item **********/

	#nemuri #area_item{
		background: url("../img/nemuri/item_header.jpg"), url("../img/nemuri/item_bottom.png"), #f6f6f6;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, contain;
		background-position: center top, center bottom;
		padding: 105% 0 100px;
		text-align: center;
		color: #454497;
	}
	#nemuri #area_item .itemouter{
		width: 90%;
		margin: 0 auto;
	}
	#nemuri #area_item .itembox{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		margin-bottom: 30px;
	}
	#nemuri #area_item .itemimg{
		width: 45%;
	}
	#nemuri #area_item .itemtxt{
		width: 52%;
	}
	#nemuri #area_item h2{
		color: #454497;
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.7em;
	}
	#nemuri #area_item h2 strong{
		font-size: 1.5em;
	}
	#nemuri #area_item h2 + p{
		color: #454497;
		margin-top: 20px;
	}
	#nemuri #area_item h3{
		background: linear-gradient( 90deg, #57e0be , #a0d4b8);
		width: 320px;
		text-align: center;
		color: #fff;
		font-size: 1.4em;
		margin: 60px auto 30px;
		line-height: 2.5em;
		border-radius: 1.4em;
		color: #454497;
	}
	#nemuri #area_item .cp_now{
		text-align: center;
		font-size: 0.8em;
		margin: 0 0 10px;
		line-height: 2em;
		border-radius: 1.4em;
		background-color: #ecef90;
		color: #454497;
	}
	#nemuri #area_item .cp_no{
		display: none !important;
	}

	#nemuri #area_item .itemimg img{
		filter: drop-shadow(0 5px 5px rgb(210, 210, 210));
	}
	#nemuri #area_item .itemtxt h4{
		font-size: 1em;
		text-align: left;
		font-weight: bold;
		color: #454497;
	}
	#nemuri #area_item .itemtxt h4 span{
		font-size: 0.8em;
	}
	#nemuri #area_item .itemtxt p.price{
		text-align: right;
		color: #454497;
		letter-spacing: 0.05em;
		font-size: 0.9em;
	}
	#nemuri #area_item .itemtxt p.price span{
		text-align: right;
		color: #454497;
		font-size: 1.35em;
	}

	#nemuri #area_item .topic_header{
		width: 100%;
		background-color: #fff;
		margin: 80px auto 30px;
		border-radius: 50px 50px 0 0;
		padding-bottom: 20px;
	}
	#nemuri #area_item .topic_header .topic_img{
		width: 100%;
	}
	#nemuri #area_item .topic_header .topic_img img{
		border-radius: 50px 50px 0 0 ;
	}
	#nemuri #area_item .topic_header .topic_txt{
		font-weight: bold;
	}
	#nemuri #area_item .topic_header .topic_txt .centering{
		text-align: left;
		width: 90%;
		margin: 5% auto;
	}
	#nemuri #area_item .topic_header .topic_txt h5{
		font-size: 1.4em;
		margin-bottom: 10px;
	}
	#nemuri #area_item .topic_header .topic_txt p{
		color: #454497;
		font-size: 0.9em;
	}

	#nemuri #area_item .eclinks{
		margin-top: 15px;
	}
	#nemuri #area_item .eclinks a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #454497;
		border-radius: 0 10px;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #fff;
		font-size: 0.9em;
		line-height: 3em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		filter: drop-shadow(0 3px 3px rgb(180, 180, 180));
		margin-bottom: 10px;
	}
	#nemuri #area_item .eclinks a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_item .eclinks a:hover {
		background: #6867ae;
		filter: drop-shadow(0 0px 0px rgb(100, 100, 100));
	}

	#nemuri #area_item .navy_sheet{
		width: 90%;
		background-color: #434c99;
		margin: 80px auto 30px;
		border-radius: 30px;
		padding: 30px 0 30px;
	}
	#nemuri #area_item .navy_sheet h2{
		font-size: 1.5em;
		text-align: center;
		line-height: 1.3em;
		color: #fff;
	}
	#nemuri div#area_item .navy_sheet h2 span{
		font-size: 0.8em;
	}
	#nemuri #area_item .navy_sheet .box{
		margin: 30px 40px 0 40px;
	}
	#nemuri #area_item .navy_sheet .box_img{
		width: 100%;
	}
	#nemuri #area_item .navy_sheet .box_img img{
		border-radius: 30px;
	}
	#nemuri #area_item .navy_sheet .box_txt{
		flex: 1;
		text-align: left;
		margin-top: 1em;
	}
	#nemuri #area_item .navy_sheet .link_button{
		margin: 30px 0;
	}
	#nemuri #area_item .navy_sheet .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #e5e792;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #374094;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
	}
	#nemuri #area_item .navy_sheet .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #374094;
		border-right: 2px solid #374094;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_item .navy_sheet .link_button a:hover {
		background: #fff;
	}

	/********** area_prof **********/

	#nemuri div#area_prof{
		padding:30px 0 70px;
		background-color: #27ab9f;
	}
	#nemuri div#area_prof .outer{
		width: 90%;
		margin: 0 auto;
	}
	#nemuri div#area_prof h2{
		padding:50px 0 25px;
		font-size: 1.2em;
		text-align: center;
		line-height: 2em;
		color: #fff;
		letter-spacing: 0.1em;
	}
	#nemuri div#area_prof h2 strong{
		font-size: 1.7em;
		margin: 0 5px;
	}
	#nemuri div#area_prof h2 span{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#nemuri div#area_prof .box{
		margin: 30px 0;
	}
	#nemuri div#area_prof .box_img{
		width: 100%;
	}
	#nemuri div#area_prof .box_img img{
		border-radius: 30px;
	}
	#nemuri div#area_prof .box_txt{
		text-align: left;
		margin-top: 20px;
	}
	#nemuri div#area_prof .box_txt p > strong{
		font-weight: bold;
		font-family: "Zen Maru Gothic";
	}
	#nemuri div#area_prof h3{
		font-size: 1.4em;
		color: #fff;
		letter-spacing: 0.1em;
		border-top: 1px dashed #fff;
		padding-top: 2em;
	}
	#nemuri div#area_prof h3 + p{
		font-weight: bold;
		font-family: "Zen Maru Gothic";
		margin-bottom: 15px;
	}
	#nemuri div#area_prof p + p{
		font-size: 12px;
	}

	/********** area_interview **********/

	#nemuri div#area_interview{
		padding:30px 0 70px;
		background: linear-gradient(#ccebd9, #e0f3e8) ;
	}
	#nemuri div#area_interview .outer{
		width: 90%;
		margin: 0 auto;
	}
	#nemuri div#area_interview h2{
		padding:50px 0 0;
		font-size: 1.2em;
		text-align: center;
		line-height: 1.7em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview h2 span{
		font-size: 0.9em;
		color: #434c99;
		letter-spacing: 0.05em;
	}
	#nemuri div#area_interview figure{
		margin: 40px 0;
	}
	#nemuri div#area_interview img{
		border-radius: 30px;
	}
	#nemuri div#area_interview h3{
		text-align: center;
		font-size: 1.1em;
		line-height: 1.7em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview b{
		font-size: 1.2em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview p.question{
		background-color: #fff;
		border-radius: 30px;
		padding: 10px 30px;
		color: #434c99;
		margin: 40px 0 20px;
	}
	#nemuri div#area_interview p.answer{
		color: #434c99;
	}

	/********** area_outro **********/

	#nemuri div#area_outro{
		background: url("../img/nemuri/outro_bg.png"), #434c99;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, auto;
		background-position: center top, center bottom;
		padding: 120px 0 60px;
		text-align: center;
	}
	#nemuri div#area_outro h2{
		font-size: 1.5em;
		text-align: center;
		line-height: 1.3em;
		color: #fff;
	}
	#nemuri div#area_outro h2 span{
		font-size: 0.8em;
	}
	#nemuri #area_outro .box{
		width: 90%;
		margin: 30px auto 0;
	}
	#nemuri #area_outro .box_img{
		margin-bottom: 20px;
	}
	#nemuri #area_outro .box_img img{
		border-radius: 30px;
	}
	#nemuri #area_outro .box_txt{
		text-align: left;
		width: 100%;
	}
	#nemuri #area_outro .link_button{
		margin: 40px auto;
		width: 90%;
	}
	#nemuri #area_outro .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #e5e792;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #374094;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
		margin-bottom: 15px;
	}
	#nemuri #area_outro .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #374094;
		border-right: 2px solid #374094;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_outro .link_button a:hover {
		background: #fff;
	}

	/********** area_assia **********/

	#nemuri div#area_assia{
		background-color: #ccebd9;
		padding: 80px 0;
		text-align: center;
	}
	#nemuri div#area_assia h2{
		width: 180px;
		margin: 0 auto;
	}
	#nemuri div#area_assia h2 + p{
		color: #23b8c5;
		margin: 30px auto 0;
		width: 90%;
	}
	#nemuri div#area_assia .link_button{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		width: 320px;
		margin: 40px auto;
	}
	#nemuri div#area_assia .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #23b8c5;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #fff;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
		margin-bottom: 15px;
	}
	#nemuri div#area_assia .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_outro .link_button a:hover {
		background: #8dd7dd;
	}
}

/*======================
           pc           
======================*/
@media print, screen and (min-width: 769px) {
	/* --------- 調整・消去 --------- */

	#nemuri .pc { display: block !important; }
	#nemuri .sp { display: none !important; }
	#nemuri img { display:block; }

	/* ↓ここから個別↓ */

	#nemuri #contentDetail{
		margin: 0 auto;
		background: #5756a9;
	}
	body #nemuri p,
	body #nemuri th,
	body #nemuri td,
	body #nemuri li,
	body #nemuri dt,
	body #nemuri dd,
	body #nemuri a{
		font-family: 'Segoe UI', 'Helvetica Neue', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 15px;
		line-height:1.75em;
		color: #fff;
	}
	#nemuri h1,
	#nemuri h2,
	#nemuri h3,
	#nemuri h4,
	#nemuri h5{
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#nemuri img{
		display:block;
		width:100%;
	}
	#nemuri a{
		color:#fcff96;
	}

	/********** header **********/

	#nemuri header{
		background: url("../img/nemuri/header_bg1.png"), url("../img/nemuri/header_bg2.png"),linear-gradient(#3b4892, #5756a9);
		background-repeat: no-repeat, no-repeat;
		background-size: auto, auto, auto auto;
		background-position: left top, right top;
		padding-top: 1em;
		min-height: 1060px;
	}
	#nemuri header .assia_logo{
		width: 115px; height: 80px;
		margin-left: 1em;
	}
	#nemuri header h1{
		width: 660px; height: 250px;
		margin: 10px auto;
	}
	#nemuri header #mainimg{
		width: 820px; height: 480px;
		margin: 0 auto;
	}
	#nemuri header #copyimg{
		width: 720px; height: 51px;
		margin: 0 auto;
	}
	#nemuri header p{
		font-size: 1.3em;
		color: #fdfacd;
		text-align: center;
		font-weight: bold;
		margin: 30px 0 0;
	}


	/********** area_intro **********/

	#nemuri #area_intro{
		background: url("../img/nemuri/intro_bg1.png"), url("../img/nemuri/intro_bg2.png"), #434c99;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, contain;
		background-position: center top, center bottom;
		margin-top: 50px;
		padding: 120px 0;
		text-align: center;
	}
	#nemuri #area_intro .outer{
		display: inline-block;
	}
	#nemuri #area_intro h2{
		font-size: 2.4em;
		color: #fefeff;
		margin-bottom: 30px;
	}
	#nemuri #area_intro h2 span{
		color: #59e4c7;
	}
	#nemuri #area_intro h2 strong{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#nemuri #area_intro p{
		text-align: left;
		color: #ffffff;
		font-size: 1.2em;
		line-height: 2em;
		margin-bottom: 30px;
	}
	#nemuri #area_intro p strong{
		color: #fff9b3;
	}
	#nemuri #area_intro p.kome{
		font-size: 0.85em;
	}

	/********** area_point **********/

	#nemuri div#area_point{
		padding:30px 0 50px;
	}
	#nemuri div#area_point .outer{
		width: 760px;
		margin: 0 auto;
	}
	#nemuri div#area_point h2{
		padding:70px 70px 50px;
		font-size: 1.4em;
		text-align: center;
		line-height: 2.4em;
		color: #fff;
	}
	#nemuri div#area_point h2 strong{
		font-size: 1.8em;
	}
	#nemuri div#area_point h2 span{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#nemuri div#area_point .point_circle{
		background: linear-gradient( #f1f3b1 , #ecef90);
		width: 80px;
		height: 80px;
		border-radius:50%;
		display:flex;
		align-items:center;
		justify-content:center;
		margin: 80px auto 20px;
	}
	#nemuri div#area_point .point_circle p{
		font-family: serif;
		font-size: 1.3em;
		line-height: 1.1em;
		color: #6b6db1;
		text-align: center;
		padding-top: 3px;
	}
	#nemuri div#area_point .point_circle strong{
		font-size: 1.2em;
	}
	#nemuri div#area_point h3{
		color: #fff;
		font-size: 2em;
		text-align: center;
	}
	#nemuri div#area_point h3 span{
		font-size: 1.4em;
		color: #ecef90;
	}
	#nemuri div#area_point .pointbox{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 20px;
		margin: 40px 0;
	}
	#nemuri div#area_point .pointbox:nth-child(even) {
        flex-direction: row-reverse;
	}
	#nemuri div#area_point .point_img{
		width:360px;
	}
	#nemuri div#area_point .point_img img{
		border-radius: 30px;
	}
	#nemuri div#area_point .point_txt{
		 flex: 1;
		 margin-right: 10px;
	}
	#nemuri div#area_point .point_txt{
		 flex: 1;
		 margin-right: 10px;
	}
	#nemuri div#area_point #movie{
		 margin: 90px 0;
	}

	/********** area_item **********/

	#nemuri #area_item{
		background: url("../img/nemuri/item_header.jpg"), url("../img/nemuri/item_bottom.png"), #f6f6f6;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, contain;
		background-position: center top, center bottom;
		padding: 105% 0 100px;
		text-align: center;
		color: #454497;
	}
	#nemuri #area_item .itemouter{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		width: 820px;
		margin: 0px auto;
	}
	#nemuri #area_item .itembox{
		margin-bottom: 50px;
	}
	#nemuri #area_item h2{
		color: #454497;
		font-size: 1.8em;
		font-weight: bold;
		line-height: 1.7em;
	}
	#nemuri #area_item h2 strong{
		font-size: 1.5em;
	}
	#nemuri #area_item h2 + p{
		color: #454497;
		margin-top: 20px;
	}
	#nemuri #area_item h3{
		background: linear-gradient( 90deg, #57e0be , #a0d4b8);
		width: 360px;
		text-align: center;
		color: #fff;
		font-size: 1.4em;
		margin: 80px auto 30px;
		line-height: 2.5em;
		border-radius: 1.4em;
	}
	#nemuri #area_item .itemimg img{
		filter: drop-shadow(0 10px 10px rgb(210, 210, 210));
	}
	#nemuri #area_item .itemtxt h4{
		font-size: 1.5em;
		text-align: left;
		font-weight: bold;
		color: #454497;
	}
	#nemuri #area_item .itemtxt h4 span{
		font-size: 0.65em;
	}
	#nemuri #area_item .itemtxt p.price{
		text-align: right;
		color: #454497;
		letter-spacing: 0.05em;
	}
	#nemuri #area_item .itemtxt p.price span{
		text-align: right;
		color: #454497;
		font-size: 1.5em;
	}

	#nemuri #area_item .topic_header{
		width: 820px;
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		background-color: #fff;
		margin: 80px auto 30px;
		border-radius: 30px 30px 0 0;
	}
	#nemuri #area_item .topic_header .topic_img{
		width: 410px;
	}
	#nemuri #area_item .topic_header .topic_img img{
		border-radius: 30px 0 0 0;
	}
	#nemuri #area_item .topic_header .topic_txt{
		flex: 1;
		display:flex;
		align-items:center;
		justify-content:center;
		font-weight: bold;
	}
	#nemuri #area_item .topic_header .topic_txt .centering{
		text-align: left;
	}
	#nemuri #area_item .topic_header .topic_txt h5{
		font-size: 1.4em;
		margin: 30px 30px 0 30px;
		color: #454497;
	}
	#nemuri #area_item .topic_header .topic_txt p{
		margin: 30px;
		color: #454497;
	}

	#nemuri #area_item .eclinks{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		margin-top: 15px;
	}
	#nemuri #area_item .eclinks a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 49%;
		position: relative;
		background: #454497;
		border-radius: 0 10px;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #fff;
		font-size: 0.9em;
		line-height: 3em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		filter: drop-shadow(0 5px 5px rgb(180, 180, 180));
	}
	#nemuri #area_item .eclinks a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_item .eclinks a:hover {
		background: #6867ae;
		filter: drop-shadow(0 0px 0px rgb(100, 100, 100));
	}

	#nemuri #area_item .navy_sheet{
		width: 820px;
		background-color: #434c99;
		margin: 50px auto 30px;
		border-radius: 30px;
		padding: 30px 0 40px;
	}
	#nemuri #area_item .navy_sheet h2{
		font-size: 1.8em;
		text-align: center;
		line-height: 1.3em;
		color: #fff;
	}
	#nemuri div#area_item .navy_sheet h2 span{
		font-size: 0.8em;
	}
	#nemuri #area_item .navy_sheet .box{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 30px;
		margin: 30px 40px 0 40px;
	}
	#nemuri #area_item .navy_sheet .box_img{
		width: 360px;
	}
	#nemuri #area_item .navy_sheet .box_img img{
		border-radius: 30px;
	}
	#nemuri #area_item .navy_sheet .box_txt{
		flex: 1;
		text-align: left;
		margin-top: 1em;
	}
	#nemuri #area_item .navy_sheet .link_button{
		margin: 30px 0;
	}
	#nemuri #area_item .navy_sheet .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #e5e792;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #374094;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
	}
	#nemuri #area_item .navy_sheet .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #374094;
		border-right: 2px solid #374094;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_item .navy_sheet .link_button a:hover {
		background: #fff;
	}

	/********** area_prof **********/

	#nemuri div#area_prof{
		padding:30px 0 70px;
		background-color: #27ab9f;
	}
	#nemuri div#area_prof .outer{
		width: 760px;
		margin: 0 auto;
	}
	#nemuri div#area_prof h2{
		padding:50px 0 40px;
		font-size: 1.2em;
		text-align: center;
		line-height: 2em;
		color: #fff;
		letter-spacing: 0.1em;
	}
	#nemuri div#area_prof h2 strong{
		font-size: 1.7em;
		margin: 0 5px;
	}
	#nemuri div#area_prof h2 span{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#nemuri div#area_prof .box{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 30px;
		margin: 30px 0;
	}
	#nemuri div#area_prof .box_img{
		width: 360px;
	}
	#nemuri div#area_prof .box_img img{
		border-radius: 30px;
	}
	#nemuri div#area_prof .box_txt{
		flex: 1;
		text-align: left;
		margin-top: 1em;
	}
	#nemuri div#area_prof .box_txt p > strong{
		font-weight: bold;
		font-family: "Zen Maru Gothic";
	}
	#nemuri div#area_prof h3{
		font-size: 1.4em;
		color: #fff;
		letter-spacing: 0.1em;
	}
	#nemuri div#area_prof h3 + p{
		font-weight: bold;
		font-family: "Zen Maru Gothic";
		margin-bottom: 15px;
	}

	/********** area_interview **********/

	#nemuri div#area_interview{
		padding:30px 0 70px;
		background: linear-gradient(#ccebd9, #e0f3e8) ;
	}
	#nemuri div#area_interview .outer{
		width: 760px;
		margin: 0 auto;
	}
	#nemuri div#area_interview h2{
		padding:50px 0 0;
		font-size: 1.5em;
		text-align: center;
		line-height: 1.7em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview h2 span{
		font-size: 0.9em;
		color: #434c99;
		letter-spacing: 0.05em;
	}
	#nemuri div#area_interview figure{
		margin: 40px 0;
	}
	#nemuri div#area_interview img{
		border-radius: 30px;
	}
	#nemuri div#area_interview h3{
		text-align: center;
		font-size: 1.3em;
		line-height: 1.7em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview b{
		font-size: 1.2em;
		color: #434c99;
		font-weight: bold;
	}
	#nemuri div#area_interview p.question{
		background-color: #fff;
		border-radius: 30px;
		padding: 10px 30px;
		color: #434c99;
		margin: 40px 0 20px;
	}
	#nemuri div#area_interview p.answer{
		color: #434c99;
	}

	/********** area_outro **********/

	#nemuri div#area_outro{
		background: url("../img/nemuri/outro_bg.png"), #434c99;
		background-repeat: no-repeat,no-repeat;
		background-size: contain, contain;
		background-position: center top, center bottom;
		padding: 120px 0 80px;
		text-align: center;
	}
	#nemuri div#area_outro h2{
		font-size: 1.8em;
		text-align: center;
		line-height: 1.3em;
		color: #fff;
	}
	#nemuri div#area_outro h2 span{
		font-size: 0.8em;
	}
	#nemuri #area_outro .box{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 30px;
		margin: 30px auto 0;
		width: 760px;
	}
	#nemuri #area_outro .box_img{
		width: 360px;
	}
	#nemuri #area_outro .box_img img{
		border-radius: 30px;
	}
	#nemuri #area_outro .box_txt{
		flex: 1;
		text-align: left;
		margin-top: 1em;
	}
	#nemuri #area_outro .link_button{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		width: 760px;
		margin: 40px auto;
	}
	#nemuri #area_outro .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 49%;
		position: relative;
		background: #e5e792;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #374094;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
	}
	#nemuri #area_outro .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #374094;
		border-right: 2px solid #374094;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_outro .link_button a:hover {
		background: #fff;
	}

	/********** area_assia **********/

	#nemuri div#area_assia{
		background-color: #ccebd9;
		padding: 80px 0;
		text-align: center;
	}
	#nemuri div#area_assia h2{
		width: 200px;
		margin: 0 auto;
	}
	#nemuri div#area_assia h2 + p{
		color: #23b8c5;
		margin: 30px 0 0;
	}

	#nemuri div#area_assia .link_button{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		width: 320px;
		margin: 40px auto;
	}
	#nemuri div#area_assia .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #23b8c5;
		border-radius: 1.75em;
		box-sizing: border-box;
		padding: 0 25px 0 15px;
		color: #fff;
		line-height: 3.5em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic";
		margin-bottom: 20px;
	}
	#nemuri div#area_assia .link_button a:before {
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -4px;
	}
	#nemuri #area_outro .link_button a:hover {
		background: #8dd7dd;
	}

}

